<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="index.css">
    <link href="./modules/toastr/build/toastr.css" rel="stylesheet"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://code.jquery.com/mobile/1.4.5/jquery.mobile-1.4.5.min.css">
    <script src="https://code.jquery.com/jquery-1.11.3.min.js"></script>
    <script src="https://code.jquery.com/mobile/1.4.5/jquery.mobile-1.4.5.min.js"></script>
    <title>Groceries verview</title>
</head>
<body>
    <div data-role="page" id="pageone">
        <!-- This page provides an overview of the discovered grocery lists -->
        <div data-role="header">
            <h2>Grocery Lists</h2>
        </div>



        <div id="main" data-role="main" class="ui-content">
            <h2>New</h2>
            <div id="createDiv" data-role="fieldcontain">
                <label for="nameInput" class="ui-hidden-accessible">Name:</label>
                <input type="text" id="nameInput"   placeholder="Name..." />
                <label for="authorInput" class="ui-hidden-accessible">Author:</label>
                <input type="text" id="authorInput" placeholder="Author..." />
                <button onclick="createList()" class="ui-button ui-widget ui-corner-all">Create</button>
                <!-- <span onclick="createList()" class="createBtn">Create</span> -->
            </div>

            <h2>Lists</h2>
            <!--
            <div data-role="collapsible">
                <h4>B</h4>
                <ul data-role="listview">
                    <li><a href="#">Calvin</a></li>
                    <li><a href="#">Cameron</a></li>
                    <li><a href="#">Chloe</a></li>
                    <li><a href="#">Christina</a></li>
                </ul>
            </div>

            <div data-role="collapsible">
                <h4>C</h4>
                <ul data-role="listview">
                    <li><a href="#">Calvin</a></li>
                    <li><a href="#">Cameron</a></li>
                    <li><a href="#">Chloe</a></li>
                    <li><a href="#">Christina</a></li>
                </ul>
            </div>
            -->
        </div>

        <!--
        <ul id="listUL">
            <li>Hit the gym</li>
            <li class="checked">Pay bills</li>
            <li>Meet George</li>
            <li>Buy eggs</li>
            <li>Read a book</li>
            <li>Organize office</li>
        </ul>
        -->
    </div>

    <script src="./modules/toastr/toastr.js"></script>
    <script src="index.js"></script>
</body>
</html>